.block-banner {
    position: relative;
}

.block-banner .block-banner-dica {
    position: relative;
    width: 100%;
    max-width: 450px;
    border-radius: 2rem;
    border-bottom-right-radius: 0;
    background-color: #f2f2f2;
    margin: 0 0 0 auto;
    padding: 2rem 1.6rem;
    z-index: 100;
    margin-top: 20px;    
}

.block-banner .block-banner-dica b,
.block-banner .block-banner-dica strong {
    font-weight: 500 !important;
}

.block-banner.show-icone .block-banner-dica::before {
    content: url('../img/ico-garfo.svg');
    position: absolute;
    top: 0;
    right: 0;
    transform: translateY(-80%);
}

@media (min-width:580px) {
    .block-banner .block-banner-dica {
        margin: 0 20px 0 auto;
        margin-top: -70px;
    }
}